Bug 21609 - gnome terminal doesn't recognize common URLs (https:// for instance)
gnome terminal doesn't recognize common URLs (https:// for instance)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-01 20:34 EST by Stig Hackvan
Modified: 2007-03-26 23:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-03 13:09:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stig Hackvan 2000-12-01 20:34:14 EST
gnome terminal doesn't recognize common URLs (https:// for instance)

many common URLs are not recognized by gnome-terminal.  commas, and other
bits of punctuation are common in URLs but gnome-terminal doesn't respect
them...  http:// works, but https:// does not.  there are many others, so
whoever fixes this should seek out the appropriate RFC and make them all
work.

	Stig
Comment 1 Elliot Lee 2001-01-29 21:23:52 EST
This issue appears to be fixed in the current release. gnome-terminal
dingus-highlights https://www.gnome.org/foo,bar#baz just fine.

Note You need to log in before you can comment on or make changes to this bug.